import { SimpleLocalClient } from '../../core/index.js';
import type { IFingConfig } from './fing.types.js';
import { fingProfile } from './fing.types.js';

export class FingClient extends SimpleLocalClient<IFingConfig> {
  constructor(configArg: IFingConfig) {
    super(fingProfile, configArg);
  }
}
